<html>
  <head>
    <title>{{franchiseName}} - New support request</title>
    {{> styles}}
  </head>
  <body>
    <div class="ar-msg">
      <p>You've received the following support request through the website:</p>

      <label>From email:</label>
      <div class="ar-enquiry-field"><a href="mailto:{{replyTo}}">{{replyTo}}</a></div>

      <label>From name:</label>
      <div class="ar-enquiry-field">{{name}}</div>

      <label>Message:</label>
      <div class="ar-enquiry-field ar-enquiry-message">{{body}}</div>

      {{> footer}}
    </div>
  </body>
</html>